.map-geo-json {
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
  background-color: var(--bs-gray-100);
  pointer-events: none;

  svg {
    color: var(--bs-secondary);
  }
}